## libsensorhub 1.0-1euclid1

=== debian/changelog ===
libsensorhub (1.0-1euclid1) xenial; urgency=medium

  * Add section

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Tue, 20 Dec 2016 08:17:33 +0000

libsensorhub (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- public <liuzz0827@thundersoft>  Thu, 21 Jul 2016 19:33:55 +0800
