=== debian/control ===
Source: libsensorhub
Section: libs
Priority: optional
Maintainer: public <liuzz0827@thundersoft>
Build-Depends: debhelper (>=9),autotools-dev
Standards-Version: 3.9.6
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://anonscm.debian.org/collab-maint/libsensorhub.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libsensorhub.git

Package: libsensorhub
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
